Bug 819155 - screendump broken for text mode
screendump broken for text mode
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 04:52 EDT by Jan ONDREJ
Modified: 2013-01-09 07:01 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 18:59:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2012-05-05 04:52:38 EDT
Description of problem:
Produced ppm file has only a single top-most line (of characters) from the guest.

Version-Release number of selected component (if applicable):
qemu-0.15.1-4.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.qemu-kvm -monitor stdio
2.type: screendump /tmp/test
  
Actual results:
Image with only 1st row. Other parts are blank.

Expected results:
Complete image.

Additional info:
Bug described in launchpad too, looks it's not new:
https://bugs.launchpad.net/qemu/+bug/847638
Comment 2 Fedora Update System 2012-08-01 14:50:25 EDT
qemu-0.15.1-7.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-11305/qemu-0.15.1-7.fc16
Comment 3 Fedora Update System 2012-08-09 18:59:19 EDT
qemu-0.15.1-7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.